License for 3.1 install

Answered Question
Oct 28th, 2008

Hi, I'm installing 3.1 to a new server, when I rec'd the upgrade it did not come with a PAK number so I am unable to get a license file to install 3.1 and license for 3.0 doesn't work....how can I get the license file, also, when I got the 3.1 upgrade there was no S/N assigned.

Correct Answer by Joe Clarke about 8 years 4 months ago

No. You can just install your LMS 3.0 license when prompted, or after the install of 3.1 is complete.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Joe Clarke Tue, 10/28/2008 - 11:09

The license for LMS 3.0 DOES work with 3.1. If you purchased a 3.0 to 3.1 upgrade, you can simply reuse the 3.0 license provided you do not leave a 3.0 server with that license online. If you do an inline upgrade, you don't have to worry about licensing at all as it will be taken care of automatically.

sirbaughmf Tue, 10/28/2008 - 11:22

Since I am installing to a new server to replace the old server will I need to install 3.0 first?

Correct Answer
Joe Clarke Tue, 10/28/2008 - 11:47

No. You can just install your LMS 3.0 license when prompted, or after the install of 3.1 is complete.

Actions

This Discussion